## Package org.apache.xerces.impl.io

Class Summary
ASCIIReader: A simple ASCII byte reader.
Latin1Reader: Reader for the ISO-8859-1 encoding.
UCSReader: Reader for UCS-2 and UCS-4 encodings.
UTF8Reader: A UTF-8 reader.

Exception Summary
MalformedByteSequenceException: Signals that a malformed byte sequence was detected by a `java.io.Reader` that decodes bytes of a given encoding into characters.

Copyright © 1999-2007 The Apache Software Foundation. All Rights Reserved.